require( "scripts/common/good_idle_object.lua" );

dadlawning = good_idle_object:new{
	object_name = "dadlawning",
	
	anchor_x = 54,
	anchor_y = 102,
	
	texture="anim/objects/sagetsdad_lawning/lawning",
	
	idle_state_time = 20000,
}

function dadlawning:new(o)
	o = o or {}   -- create object if user does not provide one
	setmetatable(o, self)
	self.__index = self
	return o
end